Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 08:10:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565605602            11:40 AM, 01st Apr                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:41 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:42 AM, 01st Apr                     hi                    Actually my husband ordered few things from his id than I return One dress.. for which they have given me online credit voucher.. can I use that voucher using different account ( diff than the original one )           11:42 AM, 01st Apr                     hi                             11:43 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:44 AM, 01st Apr                     hi                    I dun have order number           11:44 AM, 01st Apr                     hi                    But I can give you his email address           11:45 AM, 01st Apr                     hi                    [email-masked]           11:46 AM, 01st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:46 AM, 01st Apr                     hi                    Can I use online credit voucher using diff account           11:47 AM, 01st Apr                   Mohammed                   yes with the same order categrey           11:48 AM, 01st Apr                     hi                    Ok           11:49 AM, 01st Apr                     hi                    Can I get diff Dress using voucher           11:49 AM, 01st Apr                     hi                    What’s the promo code           11:49 AM, 01st Apr                     hi                             11:50 AM, 01st Apr                     hi                    And what I m supposed to enter in the promo/viU           11:51 AM, 01st Apr                     hi                    Voucher **           11:51 AM, 01st Apr                     hi                    And why it’s become so ha           11:52 AM, 01st Apr                     hi                    Confusing **           11:52 AM, 01st Apr                     hi                    Pls reply quickly           11:53 AM, 01st Apr                     hi                    What’s the code I m supposed to enter           11:53 AM, 01st Apr                     hi                    ??           11:54 AM, 01st Apr                     hi                             11:57 AM, 01st Apr                     hi                    See this is keep on happening when I enter long voucher number           11:57 AM, 01st Apr                     hi                    ??           11:59 AM, 01st Apr                     hi                    Could you help me pls           11:59 AM, 01st Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:02 PM, 01st Apr                   Mohammed                   please enter this 96427290318529800498 to apply the voucher           12:03 PM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           12:03 PM, 01st Apr                   Mohammed                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section Code to be applied 96427290318529800498 while checking out and you will be able to redeem it.           12:07 PM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           12:07 PM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335730